a.adminLink:link,a.adminLink:visited{text-decoration:none;border-bottom:1px dotted #006;color:#009;margin:1px 0;padding:1px 0}
a.adminLink:hover{text-decoration:none;border-bottom:1px solid #006}
#admin a{outline:none}
.adminLink img,#admin img{border:0}
#admin .table-b-bord{border:1px solid #999}
#admin .boldlink,#admin .boldlink a:link,#admin .boldlink a:visited{color:#000;text-decoration:none;font:700 11px "Trebuchet MS", Arial, Helvetica, sans-serif}
#admin .boldlink a:hover{color:red;text-decoration:none}
#admin .quickTip{width:420px;border-top:1px solid #F90;border-bottom:1px solid #F90;background:#FFC;text-align:center;color:#000;margin:5px 0;padding:7px}
#admin .quickTip a:link,#admin .quickTip a:visited{color:#000;text-decoration:none;padding-bottom:1px;border-bottom:1px dotted #000}
#admin .quickTip a:hover{border-bottom:1px solid #000}
#admin .tree{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;color:#000}
#admin .tree IMG{vertical-align:text-bottom;border-width:0}
#admin .style-no-under a:visited,#admin .style-no-under a:link{text-decoration:none}
#admin .style-no-under a:hover{text-decoration:underline;color:red}
#admin A.helpLink{cursor:help;color:green;border-bottom:green 1px dashed;text-decoration:none}
#admin A.helpLink:hover{color:red;border-bottom:red 1px dashed;text-decoration:none}
#admin .help-tooltip{border-right:windowframe 1px solid;border-top:windowframe 1px solid;z-index:10000;background:infobackground;font:Status-Bar;border-left:windowframe 1px solid;width:250px;color:infotext;border-bottom:windowframe 1px solid;position:absolute;padding:3px}
#admin .help-tooltip A:hover,#admin .help-tooltip A{background:none transparent scroll repeat 0 0;color:blue!important}
#admin .moduleheader{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;color:#FFF;background-repeat:repeat-x;background-image:url(editor_images/moduleheader.gif);padding-top:11px;padding-bottom:11px}
#admin .moduleframe{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;border:1px solid #7FB2D9;background-repeat:repeat;background-color:#F7F7F7}
#admin .topbar1bg{background-color:#F7FFEF;background-repeat:repeat-x}
#admin .topbar2bg{background-color:#EAFFD5}
#admin .modulesubframe{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;border:1px solid #7FB2D9;background-repeat:repeat;background-color:#FFF}
#admin .moduleleftframe{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;border:1px solid #218200;background-repeat:repeat;background-color:#F7F7F7}
#admin .modulesubheader{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;color:#000;padding-top:11px;padding-bottom:11px;height:40px;padding-left:11px;border-bottom:1px solid #999}
#admin .modulesub2header{background-color:#F9F9F9;border:1px solid #FC0}
#admin input{border:1px solid #000;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;background-color:#F5F5F5;height:22px}
#admin select{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;background-color:#F5F5F5;border:1px solid #000;height:22px;padding:2px}
#admin .subbuttom{color:#FFF;background-color:transparent;background-repeat:repeat-x;border:0 solid;display:block;font:700 11px Tahoma, Arial, Helvetica, sans-serif}
#admin .bottomline{border-bottom:1px solid #CCC}
#admin .topmenu a:hover{color:#000;text-decoration:underline}
#admin .nawigacjatopbott{border-right-color:#006DC5;border-left-color:#006DC5;border-bottom:1px solid #006DC5;border-top:1px solid #006DC5}
#admin .topline{border-bottom:1px solid #999;border-top:1px solid #FFF}
#admin .przesun{border-left:1px solid #006DC5}
#admin .leftbar{color:#FFF;padding-left:10px;padding-bottom:5px;font:700 11px Tahoma, Arial, Helvetica, sans-serif}
#admin .middtop{background-image:url(editor_images/admin_08.gif);background-repeat:no-repeat;background-position:left top}
#admin .middmid{background-image:url(editor_images/admin_13.gif);background-repeat:repeat-y;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;padding-left:40px;padding-right:20px}
#admin .tree#ffffff{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;padding-left:10px;color:#FFF}
#admin .tree#ffffff a:visited,#admin .tree#ffffff a:link,#admin .modulesubheader a:visited,#admin .modulesubheader a:link{color:#FFF;text-decoration:none}
#admin .tree#ffffff a:hover,#admin .modulesubheader a:hover{color:#FFF;text-decoration:underline}
#admin .middletop{border-top:1px solid #CCC}
#admin .topmenu{color:#000;background-image:url(editor_images/admin_03.jpg);background-repeat:no-repeat;padding-right:5px;padding-left:0;font:700 11px Arial, Helvetica, sans-serif}
#admin .menuleft{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;background-image:url(editor_images/admin_12.jpg);background-repeat:no-repeat}
#admin .middle{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;background-image:url(editor_images/admin_14.jpg);background-repeat:repeat-x;border-left:1px solid #CCC;padding:0}
#admin .middle2{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;background-image:url(editor_images/admin_13.jpg);background-repeat:no-repeat}
#admin .modulesubframe2{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;background-image:url(editor_images/admin_13.jpg);background-repeat:no-repeat;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-left:1px solid #CCC}
#admin .middle3{background-image:url(editor_images/admin_18.jpg);background-repeat:repeat-y}
#admin td,#admin .style-no-under,#admin .style{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px}
#admin .fheader{font:700 18px Georgia, "Times New Roman", Times, serif;letter-spacing:-1px;color:#000;margin-bottom:15px;background-image:url(editor_images/bg-title.gif);background-repeat:repeat-x;background-position:bottom;border-bottom:1px solid #000;padding:10px 10px 10px 15px}
.fheader a,.fheader a:hover{color:#000;text-decoration:none;border-bottom:1px #000 dotted;padding-bottom:2px}
.fheader a:hover{border-bottom-color:red}
.fheader img{margin-right:10px}
.fnorm,.fnorm img,.fnorm a,.fnorm a:hover{letter-spacing:normal;border:0;margin:0}
.toplink,.toplink a{font:400 12px "Courier New", Courier, mono;letter-spacing:normal;color:#00f}
#admin .treetable{padding-top:5px;padding-right:5px;padding-bottom:5px;background-color:#FFF;margin-top:20px;margin-bottom:20px;border-bottom:1px solid #858C9C;border-top:1px solid #858C9C;border-right:1px solid #858C9C}
#admin .dropmenudiv{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;position:absolute;top:0;border:1px solid #666;color:#000;line-height:20px;z-index:1000;background-color:#fff;width:170px;visibility:hidden;text-decoration:none;filter:progid;padding:1px 1px 2px}
#admin .dropmenudiv a:link,#admin .dropmenudiv a:visited{width:166px;display:block;text-indent:3px;border:1px solid #FFF;border-bottom-width:0;text-decoration:none;font-weight:700;color:#000;background-color:#F0F0F0;padding:2px 0 2px 2px}
#admin .dropmenudiv a:hover{background-color:#BFCBDD;color:#000;text-decoration:none}
* html .dropmenudiv a{width:100%}
#admin .ccode{font-family:"Courier New", Courier, monospace;font-size:11px;color:#000}
#admin .mlink,#admin .mlink a:link,#admin .mlink a:visited,#admin .mlink a:hover{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:9px;color:#999;padding-top:87px;text-decoration:none;border-bottom:1px solid #CCC}
#admin div #MO{border-top:5px solid #CCC}
#SearchResultHeader{display:block;font-size:14px;font-weight:700;padding-bottom:5px;margin-bottom:25px;border-bottom:1px solid #000}
.galCommTitle{color:#999;margin-bottom:1px;padding-bottom:1px;border-bottom:1px solid #CCC}
#contact_name,#contact_email,#contact_phone,#contact_fax,#contact_website,#department,#contact_subject{width:200px}
#contact_message{width:300px;height:150px}
.contactIncorrect{background-color:#FFC;border:1px solid #FC0}
#ct9c td{font-weight:700;color:red;padding:10px}
#aMessage{background-color:#FFC;margin-bottom:25px;margin-top:1px;border:1px solid #F90;font:700 14px "Trebuchet MS", Arial, Helvetica, sans-serif;padding:10px}
#messageRound{background-image:url(editor_images/messageBack.png);background-repeat:repeat-x;border:1px solid #F60;margin-bottom:20px;cursor:pointer}
div#kMessage{letter-spacing:-1px;color:#000;border:3px solid #FF0;vertical-align:middle;padding-left:20px;font:700 22px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:72px;height:72px}
#admin #ListTable{width:550px;border-collapse:collapse;border:1px solid #000}
#admin #ListTableTdAction a:link,#admin #ListTableTdAction a:visited{background-color:#F5F5F5;display:block;float:left;text-decoration:none;border:1px solid #CCC;margin-right:1px;padding:3px}
#admin #ListTable a:hover{border-bottom:1px dotted #000}
#admin #ListTableHeaderTd{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:700;background-color:#FFC;border:1px solid #F90;padding:5px}
#admin #ListTableListTd,#admin #ListTableTdAction{border-collapse:collapse;border:1px solid #ccc}
#admin #warningMessage{background-color:red;border:1px solid #000;color:#FFF;text-align:center;font:700 14px "Trebuchet MS", Arial, Helvetica, sans-serif;margin:1px 0 0;padding:10px}
.clear{overflow:hidden;width:100%;clear:both}
#admin a.bbutton{background:url(editor_images/bg_button_a.gif) no-repeat scroll top right;text-decoration:none;font-weight:700;color:#fff;display:block;float:left;height:28px;margin-right:6px;padding-right:18px}
#admin a.bbutton span{background:url(editor_images/bg_button_span.gif) no-repeat;display:block;line-height:18px;padding:5px 0 5px 18px}
#admin a.bbutton:hover{background-position:bottom right;color:#fff}
#admin a.bbutton:hover span{background-position:bottom left}
.trHighlight{background-color:#FFC;font-weight:700}
#ModuleAdminMenu span{display:block;background-image:url(editor_images/admin_14.jpg);background-repeat:repeat-x;background-position:top;height:30px;line-height:20px;padding-top:3px;padding-left:3px;margin:-10px -10px -10px -13px}
#ModuleAdminMenu a:link,#ModuleAdminMenu a:visited,#ModuleAdminMenu div{display:block;float:left;border:1px solid #000;margin-right:1px;background-image:url(editor_images/admin_01.jpg);background-repeat:repeat-x;text-decoration:none;color:#000;padding:5px}
#ModuleAdminMenu a:hover{background-image:url(editor_images/admin_06.jpg);background-repeat:repeat-x;text-decoration:none;color:#FFF}
.ModuleAdminForm fieldset{background:#FFF;border:1px solid #999;margin:10px 10px 0 0;padding:5px}
.ModuleAdminForm legend{color:#000;border:1px solid #999;background:#D7D7D7;margin-bottom:3px;font-weight:700;padding:5px}
#commentItemSubmit{margin-top:10px;padding-top:10px;border-top:1px solid gray}
#commentItemSubmit span{display:block;margin:5px 0}
.commentItemCheck{float:left;margin-bottom:15px}
.commentItem input{width:220px}
.commentItem textarea{width:300px;height:80px;overflow:auto}
#commentItemCaptcha{width:155px}
#commentItemCaptcha.commentItemCaptchaAudio{width:135px}
.commentCaption{width:250px;padding:8px 3px 3px}
#commentItem{display:block;float:none}
#commentItemDiv{background-color:#CCC;color:#000;margin:5px 0;padding:10px}
#commentListItem{background-color:#FFF;background-image:url(editor_images/admin_14.jpg);background-repeat:repeat-x;background-position:top;border:1px solid #CCC;margin-bottom:5px;color:#000}
#commentListItem span{display:block;background-image:url(editor_images/CommentQuote.gif);background-repeat:no-repeat;background-position:10px 10px;border-bottom:1px solid #999;border-left:1px solid #FFF;border-right:1px solid #999;padding:15px 15px 15px 45px}
#commentListWroteItem{margin-bottom:5px;font-size:14px}
#commentListWroteItem a:link,#commentListWroteItem a:visited,#commentItemDiv a,#admin .mlink a:hover{color:#000}
#commentListCommentItem{font-weight:700}
#commentListDateItem{margin-top:5px}
#commentMessage{background-color:#FFC;margin-top:5px;margin-bottom:5px;border:1px solid #F90;color:#000;padding:10px}
#commentMessage a:link,#commentMessage a:visited{display:block;padding-top:5px;margin-top:5px;text-decoration:none;color:#F90;font-weight:700;font-size:11px;border-top:dotted 1px #F90}
#commentMessage a:hover{color:red}
#commentListAdminMenu{display:inline;position:relative;left:-45px;top:10px;background-color:#CCC}
#commentListNoItem{text-align:center;font-size:14px;padding:10px}
#commentListAdminMenu #commentListAdminMenuItem,#commentListAdminMenu a:link,#commentListAdminMenu a:visited{display:inline;border:1px solid #000;text-decoration:none;color:#000;background-image:url(editor_images/admin_01.jpg);background-repeat:repeat-x;margin-right:1px;padding:3px}
#commentListAdminMenu a:hover{text-decoration:none;color:#FFF;background-image:url(editor_images/admin_06.png);background-repeat:repeat-x}
#pageFooterBar{margin-top:30px;text-align:right;border-top:1px solid #CCC;padding:3px}
ul#GalleryList{margin:0;padding:0}
#GalleryList li{list-style:none;display:block}
#GalleryList span.gli1{width:200px;display:block;float:left;margin-bottom:10px;border-bottom:1px solid #000;font:700 17px "Trebuchet MS", Arial, Helvetica, sans-serif;padding:10px}
#GalleryList span.gli2{padding-left:10px;display:block}
#admin #quickTip{background-color:#FFC;border-top:solid 1px #F90;border-bottom:solid 1px #F90;padding:5px}
#admin #SelectMenu{height:1.35em;position:relative}
#admin #SelectMenu p{margin:0}
#admin #SelectMenu ul{position:absolute;z-index:2;width:156px;list-style-type:none;border:1px solid #32528c;line-height:1.35em;margin:0;padding:0}
#admin #SelectMenu a{display:block;width:150px;color:#000;text-decoration:none;background:#eff3fb url(editor_images/down.gif) 140px center no-repeat;padding:3px}
#admin #SelectMenu a:hover{background-color:#f8fafd}
#admin #SelectMenu ul ul{position:static;display:none;border-width:1px 0 0}
#admin #SelectMenuList a{background:#fff none}
#admin #SelectMenuList a:hover{color:#fff;background-color:#4986d9}
#leftMenu{margin-left:5px}
#menuListHeader{background:url(editor_images/tree/base.gif) no-repeat 0 0;padding-left:22px;line-height:16px;padding-bottom:3px;margin-right:5px;border-bottom:1px solid #CCC}
#menuListHeader a{display:block;font-weight:700}
#leftMenu ul li{background:url(editor_images/tree/join.gif) no-repeat 0 0}
ul#leftMenuTree{list-style-type:none;background:url(editor_images/tree/line.gif) repeat-y 0 0;margin:10px 0 0;padding:0}
ul#leftMenuTree li{margin-bottom:2px}
ul#leftMenuTree li a{background:url(editor_images/tree/page.gif) no-repeat 20px 0;padding-left:40px;display:block;line-height:16px;border-right:3px solid #fff}
ul#leftMenuTree li a:hover{border-right:3px solid #CCC}
ul#leftMenuTree li.listAddItem a{background:url(editor_images/tree/page_plus.gif) no-repeat 20px 0}
ul#leftMenuTree li a.open,ul#leftMenuTree li li a.open,ul#leftMenuTree li li li a.open,ul#leftMenuTree li li li li a.open{background-image:url(editor_images/tree/page.gif)}
ul#leftMenuTree ul{list-style-type:none;background-image:url(editor_images/tree/line.gif) repeat-y 18px;margin:0;padding:0}
ul#leftMenuTree li li{background:url(editor_images/tree/join.gif) no-repeat 18px 0}
ul#leftMenuTree li li a{display:block;line-height:16px;background:url(editor_images/tree/page.gif) no-repeat 40px 0;padding:0 0 0 60px}
.farbtastic{position:relative}
.farbtastic *{position:absolute;cursor:crosshair}
.farbtastic,.farbtastic .wheel{width:195px;height:195px}
.farbtastic .color,.farbtastic .overlay{top:47px;left:47px;width:101px;height:101px}
.farbtastic .wheel{background:url(editor_images/wheel.png) no-repeat;width:195px;height:195px}
.farbtastic .overlay{background:url(editor_images/mask.png) no-repeat}
.farbtastic .marker{width:17px;height:17px;overflow:hidden;background:url(editor_images/marker.png) no-repeat;margin:-8px 0 0 -8px}
.colorwell{border:2px solid #fff;width:6em;text-align:center;cursor:pointer}
body .colorwell-selected{border:2px solid #000;font-weight:700}
.o2k7Skin span.custPaste{background-position:-880px 0}
button.SystemButton{text-align:center;background:url(editor_images/brt.gif) no-repeat right;border:0;overflow:visible;width:auto;margin:0;padding:0}
button.SystemButton span{position:relative;display:block;white-space:nowrap;height:28px;color:#fff;font:700 11px/26px Tahoma, Arial, Helvetica, sans-serif;background:url(editor_images/blt.gif) no-repeat left top;padding:0 10px}
button.SystemButton:hover{background:url(editor_images/brb.gif) no-repeat right}
button.SystemButton:hover span{background:url(editor_images/blb.gif) no-repeat left top}
#buttonFrame{background:#FFC;border:1px solid #F90;float:right;padding:1px 2px}
#addModuleTip img{border:none;margin-right:3px;vertical-align:middle}
#addModuleTip{display:inline;position:absolute;right:0;font-size:13px;margin:5px;padding:5px}
#addModuleTip a{color:#009}
#pageHeaderBar{border-bottom:1px solid #CCC;margin-bottom:30px;text-align:left;padding:3px}
#admin .padleft{padding-left:10px}
.cI{margin-right:4px}
ul.rss_feed{list-style:none;margin:0;padding:0 0 10px}
a.aswitch,a.aswitch:hover{position:absolute;left:177px;z-index:99;height:33px;line-height:33px;background:#fff url(editor_images/admin_switch.jpg) right top no-repeat;width:20px;text-decoration:none;outline:none}
.aswitch span{text-align:right;position:absolute;z-index:10;background:url(editor_images/admin_switch.jpg) right bottom no-repeat;width:197px;left:-177px;text-decoration:none;display:none}
.aswitch span strong{padding-right:15px;color:#51B3CC}
.notWritable{background:#fff url(editor_images/moduleheader.gif) center repeat-x;width:600px;border:2px solid #41465A;margin:10px auto}
.notWritable a{margin-right:10px;background:url(editor_images/close.gif) right center no-repeat;display:block;color:#fff;text-decoration:none;padding:10px}
.notWritable a span{display:block;color:#41465A;font-size:smaller}
.ContactForm label{display:block;clear:both;margin:10px 0 3px}
#admin .homeButtons{width:400px;margin:0 auto}
#admin .homeButton{float:left;width:100px;text-align:center;margin:10px 10px 10px 20px}
#admin .homeButton img{display:block;border:0;margin:5px auto}
.breadcrumb{font:11px Arial, Helvetica, sans-serif;height:30px;line-height:30px;color:#9b9b9b;border:solid 1px #cacaca;width:100%;overflow:hidden;background-image:url(editor_images/bc_bg.png);-moz-border-radius:5px;-webkit-border-radius:5px;margin:0;padding:0}
.breadcrumb li{list-style-type:none;float:left;padding-left:10px}
.breadcrumb li a{height:30px;display:block;background-image:url(editor_images/bc_separator.png);background-repeat:no-repeat;background-position:right;padding-right:15px;text-decoration:none;color:#000}
.breadcrumb .home{border:none;margin:8px 0}
.breadcrumb li a:hover{color:#35acc5}
.cs0{background:url(editor_images/carpelinx_sprite.png) 0 top no-repeat;display:block;float:left;height:20px;width:22px}
a.cs0:hover{background-position:left bottom}
.cs1{background-position:-22px top}
a.cs1:hover{background-position:-22px bottom}
.cs2{background-position:-44px top}
a.cs2:hover{background-position:-44px bottom}
.cs3{background-position:-66px top}
a.cs3:hover{background-position:-66px bottom}
.cs4{background-position:-88px top}
a.cs4:hover{background-position:-88px bottom}
.cs5{background-position:-110px top}
a.cs5:hover{background-position:-110px bottom}
.cs6{background-position:-132px top}
a.cs6:hover{background-position:-132px bottom}
.cs7{background-position:-154px top}
a.cs7:hover{background-position:-154px bottom}
.cs8{background-position:-176px top}
a.cs8:hover{background-position:-176px bottom}
.cs9{background-position:-198px top}
a.cs9:hover{background-position:-198px bottom}
.cs10{background-position:-220px top}
a.cs10:hover{background-position:-220px bottom}
.cs11{background-position:-242px top}
a.cs11:hover{background-position:-242px bottom}
.cs12{background-position:-264px top}
a.cs12:hover{background-position:-264px bottom}
.cs13{background-position:-286px top}
a.cs13:hover{background-position:-286px bottom}
.cs14{background-position:-308px top}
a.cs14:hover{background-position:-308px bottom}
.cs15{background-position:-330px top}
a.cs15:hover{background-position:-330px bottom}
.cs16{background-position:-352px top}
a.cs16:hover{background-position:-352px bottom}
.cs17{background-position:-374px top}
a.cs17:hover{background-position:-374px bottom}
.cs18{background-position:-396px top}
a.cs18:hover{background-position:-396px bottom}
.cs19{background-position:-418px top}
a.cs19:hover{background-position:-418px bottom}
.cs20{background-position:-440px top}
a.cs20:hover{background-position:-440px bottom}
#admin span.menuMoveSpan{cursor:move;position:absolute;height:12px;width:12px;display:block;margin:2px 0 0 -20px;padding:0}
#header-content ul li a:hover{background-color:#d11616}
#dropmenu_1_5.dropmenudiv{left:993px !important;top:41px !important;background-color:#e0e0e0;list-style-position:inside; }
h1{color:#d11616!important;font-size:1.4em}

*{margin:0;padding:0}
a{background:inherit;/*color:#72A545;*/ color:#E21C1B;  text-decoration:none}
a: hover{background:inherit;color:#069;text-decoration:underline}
h1,h2,h3{font:bold 1em 'Trebuchet MS', Tahoma, Sans-serif}
h2{font-size:1.2em;text-transform:uppercase}
h3{font-size:1.2em}
p,h1,h2,h3{margin:10px 15px}
ul,ol{margin:10px 30px;padding:0 15px}
#main img{border:1px solid #DADADA;background:#FAFAFA;padding:5px}
img.float-right{margin:5px 0 5px 15px}
img.float-left{margin:5px 15px 5px 0}
code{text-align:left;display:block;overflow:auto;font:500 1em/1.5em 'Lucida Console', 'courier new', monospace;background:#FAFAFA;border:1px solid #f2f2f2;border-left:3px solid #72A545;margin:5px 0;padding:10px}
acronym{cursor:help;border-bottom:1px solid #777}
blockquote{background-color:#FAFAFA;background-position:8px 10px;border:1px solid #f2f2f2;border-left:3px solid #72A545;font:bold 1.2em/1.5em "Trebuchet MS", Tahoma, sans-serif;color:#666;margin:15px;padding:0 0 0 20px}
form{border:1px solid #f2f2f2;background-color:#FAFAFA;margin:10px 15px;padding:0}
label{display:block;font-weight:700;margin:5px 0}
input [type="text"]{border:1px solid #414141; /*eee;*/ font:normal 1em "Trebuchet MS", Tahoma, sans-serif;color:#777;padding:2px}
textarea{width:400px;font:normal 1em "Trebuchet MS", Tahoma, sans-serif;border:1px solid #414141;height:100px;display:block;color:#777;padding:2px}
input.button{font:bold 1em Arial, Sans-serif;background:#FFF url(images/gradientbg.jpg) repeat-x;color:#333;border:1px solid #DADADA;margin:0;padding:2px 3px}
.searchform{background-color:transparent;border:none;margin:0;padding:0}
.searchform p{margin:10px;padding:0}
.searchform input.textbox{width:130px;color:#333;height:20px;vertical-align:top;padding:2px}
.searchform input.button{font:bold 12px Arial, Sans-serif;color:#333;width:60px;height:26px;border:1px solid #DADADA;vertical-align:top;padding:3px 5px}
#header-content,#content,#footer-content{width:760px}
#header{height:100px;text-align:left}
#header-content{position:relative;margin:0 auto;padding:0}
#header-content h1#logo{position:absolute;font:bold 40px 'Trebuchet MS', Sans-serif;letter-spacing:-2px;color:#FFF;top:0;left:0;margin:0;padding:0}
#header-content h1#logo a{text-decoration:none;color:#FFF}
#header-content #slogan{position:relative;font:bold 12px 'Trebuchet Ms', Sans-serif;text-transform:none;color:#FFF;top:28px;left:300px;margin:0;padding:0}
#header-content ul{position:absolute;right:-5px;top:15px;font:bolder 1.3em 'Trebuchet MS', sans-serif;color:#FFF;list-style:none;margin:0;padding:0}
#header-content li{display:inline}
#header-content li a{float:left;display:block;color:#FFF;background-color:#333;text-decoration:none;border-right:1px solid #272727;padding:3px 12px; font-size:15px; }
.headerphoto{width:770px;height:200px;background: url(images/headerphoto.jpg) no-repeat center;margin:0 auto;padding:15px 10px 10px}
#sidebar h1{font:bold 1.3em 'Trebuchet MS', Tahoma, Sans-serif;margin:0;padding:10px 0 5px 10px}
#sidebar ul.sidemenu{list-style:none;background:#F2F2F2;margin:10px 0 15px;padding:0}
#sidebar ul.sidemenu li{padding:0 10px}
#sidebar ul.sidemenu a{display:block;font-weight:400;color:#333;height:1.5em;line-height:1.5em;border-bottom:1px dashed #D4D4D4;text-decoration:none;padding:.3em 0 .3em 15px}
#sidebar ul.sidemenu a.top{border-top:1px dashed #D4D4D4}
#sidebar ul.sidemenu a:hover{border-left:5px solid #65944A;color:#65944A;padding:.3em 0 .3em 10px}
#content{text-align:left;width:760px;margin:0 auto}
#main{float:left;width:100%;padding:10px}
#sidebar{background:#F5F5F5;float:right;width:160px;padding:10px}
#main h1{border-bottom:1px solid #f2f2f2;font:normal 1.5em 'Trebuchet MS', Tahoma, Sans-serif;margin:0 0 0 10px;padding:10px 0 0 5px}
#main ul li{list-style-image:url(images/bullet.gif)}
.post{background:#FFF url(gradientbg.jpg) repeat-x;border:1px solid #EFEDED;margin:0;padding:0}
.post .post-footer{background-color:#FAFAFA;border:1px solid #f2f2f2;margin-top:20px;font-size:95%;padding:5px}
.post .post-footer .date{background:url(clock.gif) no-repeat 0 center;padding-left:20px;margin:0 10px 0 5px}
.post .post-footer .comments{background:url(comment.gif) no-repeat 0 center;padding-left:20px;margin:0 10px 0 5px}
.post .post-footer .readmore{background:url(page.gif) no-repeat 0 center;padding-left:20px;margin:0 10px 0 5px}
#footer{clear:both;font:normal .95em/1.6em 'Trebuchet MS', Tahoma, Arial, sans-serif;text-align:center;margin:0;padding:0}
#footer h1,#footer p{margin-left:0}
#footer-content{border-top:1px solid #EAEAEA;padding-left:15px;margin:0 auto}
#footer-content a{text-decoration:none;color:#777}
#footer-content a: hover{text-decoration:underline;color:#333}
#footer-content ul{list-style:none;margin:0;padding:0}
#footer-content .col{width:32%;padding:0 5px 30px 0}
#footer-content .col2{width:33%;padding:0 0 30px}
.float-left{float:left}
.float-right{float:right}
.align-left{text-align:left}
.align-right{text-align:right}
.gray{color:#BFBFBF}
#admin .tree a:hover,button.SystemButton:active span{text-decoration:underline}
#admin .topmenu a:visited,#admin .topmenu a:link,#admin .tree a:visited,#admin .tree a:link,#admin .homeButton a{color:#000;text-decoration:none}
.formLeftTd,#sidebar img{width:100px}
#header-content li a { background-color: #000; border-right: 1px solid #272727; }
#header-content li:last-child a { border-right:none; }
#header-content li a:hover,#header-content li a#current{background:#65944A;color:#FFF}
.ContactForm { padding-left:10px; width:350px; float:left; }
.ls-map-contact { float: left; width: 350px; }
.ls-Home { display:none; }
#logo a img { height: 84px; }
#slogan { position: relative; color: #fff; font-size: 15px; }
#slogan  span { color: #fff; font-size: 15px;}

@media only screen and (min-width : 770px) and (max-width : 1024px){
#dropmenu_1_5.dropmenudiv{left:705px !important;top:41px !important;background-color:#e0e0e0;list-style-position:inside; }
}

@media only screen and (min-width : 490px) and (max-width : 768px){
#dropmenu_1_5.dropmenudiv{left:581px !important;top:41px !important;background-color:#e0e0e0;list-style-position:inside; }
}

#new-slogan { padding-top:11px; }
#h2-slogan { font-weight: bold; text-transform: uppercase; font-size: 19px; color: #000; }

.fb_iframe_widget { left: 529px; top:53px; color:#fff !important; }
iframe.fb_ltr #facebook { border:1px solid #fff !important; color:#fff !important; }